@charset "utf-8";
/* CSS Document */

ul.topnav {
float: left;
font-size: 12px;
list-style: none;
margin: 0px 40px 0px 0px;
margin-right: 40px;
padding: 0px 25px;
position: absolute;
top: 76px;
}
.categories, .brands {
width:140px;
right: 0px;
}
ul.topnav li {
	float: left;
	margin: 0;	
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base--*/
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	padding: 8px 4px;
	font-size: 11px;
	text-transform:uppercase;
	letter-spacing: .25px;
}
ul.topnav li a:hover{
	background: url(topnav_hover.gif) no-repeat center 7px;
	color: white;
	text-decoration:none;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	background: url(subnav_btn.gif) no-repeat center top;
	margin-top: 1px;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #333;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: 1px solid #111;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #252525; /*--Create bevel effect--*/
	border-bottom: 1px solid #444; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #333 url(dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: /*#222*/ #A6282C url(dropdown_linkbgRed.gif) no-repeat 10px center; 
}


#nav-1, #nav-2 {
float: left;
font-size: 12px;
list-style: none;
padding: 0px;
position: absolute;
right: 180px;
color: #CCCCCC;
}
#nav-1{
}
#nav-2 {
right: 44px;
}
#nav-2.topnav li ul.subnav {
	left: -15px;
	float: right;
}
